.container-group-photo-gallery {
  .image-list {
    font-size: 0;

    img {
      height: 150px;
      min-width: 100px;
      transition: all 1s ease-in-out;
      background-color: $gray-400;

      &.is-loading {
        opacity: 0.2;
      }
    }
  }
}